@font-face {
  font-family: Geist Wght;
  src: url('../fonts/Geistwght.ttf') format("truetype");
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Geist Wght;
  src: url('../fonts/Geist-Italicwght.ttf') format("truetype");
  font-weight: 100 900;
  font-style: italic;
  font-display: swap;
}

:root {
  --white: #fff;
  --black-aura: #110f0e;
  --gallery: #f0efee;
  --light-silver: #e2e2e2;
  --cotton-seed: #c4bdb9;
  --elegant-black: #161615;
  --metallic-black: #2c2b2b;
  --rustic-beige: #bb9d85;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.body {
  background-color: var(--white);
  color: var(--black-aura);
  letter-spacing: -.2px;
  font-family: Geist Wght, Arial, sans-serif;
  font-size: 1.125rem;
  line-height: 1;
}

.padding-global {
  margin-left: 1%;
  margin-right: 1%;
}

.container-large {
  width: 100%;
  max-width: 120rem;
  margin-left: auto;
  margin-right: auto;
}

.nav {
  z-index: 100;
  padding-top: 1rem;
}

.section_hero-wrap {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  height: 100vh;
  padding-top: 3rem;
  padding-bottom: 6rem;
  display: flex;
}

.nav-wrap {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  place-items: start stretch;
  display: grid;
}

.nav_logo-link {
  color: var(--black-aura);
  letter-spacing: -.75px;
  justify-content: flex-start;
  align-items: center;
  font-size: 1.4rem;
  font-weight: 600;
  text-decoration: none;
  display: flex;
}

.nav_logo-link.w--current {
  font-size: 1.5rem;
  font-weight: 700;
}

.nav_menu {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  cursor: pointer;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
}

.nav_link-text {
  font-size: 1.125rem;
}

.btn_text-2.absolute {
  position: absolute;
}

.btn_text-2.relative {
  position: relative;
}

.nav_link {
  color: var(--black-aura);
  letter-spacing: -.5px;
  justify-content: center;
  align-items: center;
  padding: .25rem;
  font-size: 1rem;
  font-weight: 500;
  text-decoration: none;
  display: flex;
}

.hero_grid {
  grid-column-gap: 0px;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.text-size-normal {
  margin-bottom: 0;
}

.text-size-normal.is-normal {
  font-weight: 400;
}

.hero_subintro {
  width: 350px;
}

.heading-style-h1 {
  letter-spacing: -2px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geist Wght, Arial, sans-serif;
  font-size: 5.8rem;
  font-weight: 700;
  line-height: .8;
}

.hero_bottom-grid {
  grid-column-gap: 0px;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
}

.left_area {
  width: 320px;
}

.hero_cta {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 24.4rem;
  display: flex;
}

.text-size-large {
  font-size: 1.25rem;
}

.right_area {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  place-items: end stretch;
  display: flex;
  position: relative;
}

.video_card {
  aspect-ratio: 4 / 3;
  justify-content: space-between;
  align-items: stretch;
  min-width: 400px;
  max-width: 400px;
  height: 100%;
  display: flex;
  position: relative;
}

.brand {
  justify-content: flex-start;
  align-items: center;
  width: 320px;
}

.hero_sub-intro-text {
  width: 230px;
  font-weight: 500;
}

.nav_menu-wrap {
  flex: 1;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.section_clients {
  background-color: var(--black-aura);
  padding-top: 12rem;
  padding-bottom: 12rem;
}

.clients_brands-wrap {
  grid-column-gap: 0px;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
}

.clients_content {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.client {
  justify-content: center;
  align-items: center;
  width: 180px;
  display: flex;
}

.clients_right {
  color: var(--gallery);
  flex-flow: column;
  display: flex;
}

.member-quote {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.5rem;
  font-weight: 400;
  line-height: 1;
}

.manifesto-header {
  max-width: 1150px;
}

.about_grid {
  grid-column-gap: 0rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: .5fr minmax(0, 1fr);
  padding-top: 12rem;
  padding-bottom: 12rem;
  display: grid;
}

.about_sub {
  width: 350px;
  color: var(--gallery);
}

.team_label {
  width: 150px;
  color: var(--gallery);
}

.about_right {
  max-width: 1150px;
}

.team-slider {
  background-color: #fff0;
  height: auto;
}

.member-image {
  object-fit: cover;
  flex: none;
  width: 250px;
  min-width: 250px;
}

.member-info {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  color: var(--gallery);
  flex-flow: column;
  display: flex;
}

.team-left {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  width: 250px;
  display: flex;
}

.text-size-small {
  font-size: 1rem;
  font-weight: 300;
}

.team-content {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  flex-flow: row;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.team-right {
  color: var(--light-silver);
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.team-progress {
  margin-bottom: 1rem;
}

.team-progress-fill {
  z-index: 10;
  background-color: var(--cotton-seed);
  width: 100%;
  height: 100%;
  position: relative;
}

.team-prev {
  z-index: 10;
  background-color: var(--elegant-black);
  width: 20px;
  height: 20px;
  color: var(--cotton-seed);
  border-radius: .2rem;
  justify-content: center;
  align-items: center;
  margin-right: 2.5rem;
  padding: 1.1rem;
  transition: all .4s;
  display: flex;
  inset: auto 0% 0% auto;
}

.team-prev:hover {
  background-color: var(--metallic-black);
}

.team-next {
  background-color: var(--elegant-black);
  width: 20px;
  height: 20px;
  color: var(--cotton-seed);
  border-radius: .2rem;
  justify-content: center;
  align-items: center;
  margin-left: 50px;
  padding: 1.1rem;
  transition: all .4s;
  display: flex;
  inset: auto 0% 0% auto;
}

.team-next:hover {
  background-color: var(--metallic-black);
}

.team-next-icon {
  justify-content: center;
  align-items: center;
  display: flex;
}

.member-name {
  letter-spacing: -.55px;
  font-size: 1.25rem;
  font-weight: 600;
}

.member-role-text {
  color: var(--cotton-seed);
  font-size: 1rem;
}

.team-progress-track {
  background-color: var(--metallic-black);
  width: 100%;
  height: 1.5px;
  overflow: hidden;
}

.heading-style-h2 {
  letter-spacing: -1px;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3rem;
  font-weight: 600;
  line-height: 1;
}

.heading-style-h2.is-medium {
  font-weight: 400;
}

.client_wrap {
  flex-flow: column;
  justify-content: space-between;
}

.section_wrap {
  width: 100%;
  height: 100%;
  text-decoration: none;
}

.case_grid {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
}

.case_info {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  display: flex;
}

.case_wrap {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  width: 350px;
  color: var(--gallery);
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  margin-right: 50px;
  display: flex;
}

.case_title {
  font-size: 2rem;
}

.case_desc {
  font-size: 1.7rem;
}

.case_meta {
  flex-flow: column;
  display: flex;
}

.case_row {
  border-bottom: 1px solid var(--metallic-black);
  justify-content: space-between;
  align-items: center;
  padding-top: 1rem;
  padding-bottom: 1rem;
  display: flex;
}

.case_label, .case_val {
  font-size: 1rem;
  font-weight: 400;
}

.case_link {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.case_link-icon {
  background-color: var(--elegant-black);
  border-radius: .2rem;
  justify-content: center;
  align-items: center;
  padding: .5rem;
  display: flex;
}

.case_img-wrap {
  justify-content: space-between;
  width: 100%;
  height: 100%;
  display: flex;
}

.case_img {
  object-fit: cover;
  flex: none;
  width: 100%;
  height: 100%;
}

.team_wrap {
  flex-flow: column;
  justify-content: space-between;
}

.section_team {
  z-index: 10;
  background-color: var(--black-aura);
  position: relative;
}

.team_manifesto-wrap {
  grid-column-gap: 0px;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
}

.manifesto_right {
  color: var(--gallery);
  flex-flow: column;
  display: flex;
}

.section_cases {
  background-color: var(--black-aura);
}

.section_divider {
  background-color: var(--metallic-black);
  width: 100%;
  height: 1px;
  margin-bottom: 12.5rem;
}

.case_grid-cta {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
}

.cas_grid-cta-left {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  width: 350px;
  color: var(--gallery);
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.btn_1 {
  color: var(--gallery);
  border-radius: .2rem;
  justify-content: center;
  align-items: center;
  padding: 1rem 1rem 1rem 1.4rem;
  font-size: 1rem;
  font-weight: 400;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.btn_bg-1 {
  background-color: var(--black-aura);
  pointer-events: none;
  position: absolute;
  inset: 0%;
}

.btn_wrap-1 {
  grid-column-gap: .6rem;
  grid-row-gap: .6rem;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.btn_text-mask-1 {
  justify-content: flex-start;
  align-items: center;
  overflow: hidden;
}

.btn_texts-2 {
  position: relative;
}

.btn_icons-mask-1 {
  position: relative;
  overflow: hidden;
}

.btn_icon-2 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.btn_icon-2.relative {
  position: relative;
}

.btn_icon-2.absolute {
  position: absolute;
  left: -20px;
}

.section_services {
  padding-top: 12rem;
  padding-bottom: 6rem;
}

.services_wrap {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
}

.services_head {
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  margin-bottom: 6.25rem;
}

.service_left {
  width: 150px;
}

.services_label {
  width: 120px;
}

.services_title {
  width: 990px;
}

.services_body {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center stretch;
  display: grid;
  position: relative;
}

.services_list {
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.services_item {
  border-bottom: 1px solid var(--cotton-seed);
  color: var(--black-aura);
  cursor: pointer;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  text-decoration: none;
}

.services_item.top_line {
  border-top: 1px solid var(--cotton-seed);
}

.heading-style-h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1;
}

.heading-style-h3.is-medium {
  font-weight: 500;
}

.services_img-wrap {
  pointer-events: none;
  justify-content: space-between;
  height: 470px;
  position: relative;
  overflow: hidden;
}

.services_img-track {
  flex-flow: column;
  display: flex;
}

.services_img-slide {
  width: auto;
  height: 470px;
  display: flex;
}

.service_img {
  object-fit: cover;
  flex: none;
  width: auto;
  height: 470px;
}

.service_title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.75rem;
  font-weight: 600;
  line-height: 1;
}

.nav_container {
  width: 100%;
  max-width: 120rem;
  margin-left: auto;
  margin-right: auto;
}

.case_item {
  background-color: var(--black-aura);
  box-shadow: 0 -40vh 50vh -40vh var(--black-aura);
  padding-bottom: 6rem;
  position: sticky;
  top: 1rem;
}

.case_cta {
  padding-top: 6.25rem;
  padding-bottom: 6.25rem;
}

.section_process {
  padding-top: 6rem;
  padding-bottom: 12rem;
}

.process_title {
  width: 950px;
}

.process_head {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  margin-bottom: 6.25rem;
}

.process_left {
  width: 350px;
}

.process_item {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border-bottom: 1px solid var(--cotton-seed);
  cursor: pointer;
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-start;
  padding-top: 1rem;
  padding-bottom: 1rem;
  display: grid;
}

.process_item.top-line {
  border-top: 1px solid var(--cotton-seed);
}

.process_step {
  width: 50px;
}

.process_desc {
  width: 750px;
  overflow: hidden;
}

.process_toggle {
  cursor: pointer;
  flex: none;
  justify-content: center;
  align-items: center;
  padding-left: 1rem;
  padding-right: 1rem;
  display: flex;
  position: relative;
}

.cross_h {
  background-color: var(--black-aura);
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 4px;
  display: flex;
  position: absolute;
}

.cross_v {
  background-color: var(--black-aura);
  justify-content: center;
  align-items: center;
  width: 4px;
  height: 20px;
  display: flex;
  position: relative;
}

.divider {
  height: 1rem;
}

.process_group {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.process_list-grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
}

.section_faqs {
  background-color: var(--black-aura);
  color: var(--gallery);
  padding-top: 12rem;
  padding-bottom: 6rem;
}

.faq_head {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  margin-bottom: 6.25rem;
}

.faq_list-grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
}

.faq_item {
  border-bottom: 1px solid var(--metallic-black);
  cursor: pointer;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.faq_item.top-line {
  border-top: 1px solid var(--metallic-black);
}

.faq_toggle {
  cursor: pointer;
  justify-content: center;
  align-items: center;
  padding: 10px;
  display: flex;
  position: relative;
}

.faq_desc-text {
  color: var(--cotton-seed);
}

.faq_group {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.faq_content {
  width: 950px;
}

.faq_left {
  width: 350px;
}

.faq_cross-h {
  background-color: var(--gallery);
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 4px;
  display: flex;
  position: absolute;
}

.faq_cross-v {
  background-color: var(--gallery);
  justify-content: center;
  align-items: center;
  width: 4px;
  height: 20px;
  display: flex;
  position: relative;
}

.faq_label-text {
  width: 350px;
}

.faq_list {
  flex-flow: column;
  display: flex;
}

.section_cta {
  background-color: var(--black-aura);
  color: var(--gallery);
  padding-top: 6rem;
  padding-bottom: 6rem;
}

.cta_head {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
}

.cta_label-tetx {
  width: 170px;
}

.cta_content {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.cta_desc {
  width: 450px;
  color: var(--cotton-seed);
}

.footer {
  background-color: var(--black-aura);
  padding-top: 6rem;
}

.footer_wrap {
  flex-flow: column;
  justify-content: space-between;
  min-height: 90vh;
  display: flex;
}

.footer_top {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
}

.footer_left {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 210px;
  display: flex;
}

.footer_label {
  color: var(--gallery);
  margin-bottom: 4rem;
}

.footer_social {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 4rem;
  display: flex;
}

.social_link-text {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.75rem;
  font-weight: 600;
  line-height: 1;
}

.social_link-text.absolute {
  position: absolute;
}

.social_link-text.relative {
  font-weight: 500;
  line-height: 1.2;
  position: relative;
}

.social_link {
  color: var(--gallery);
  text-decoration: none;
}

.social_link-content {
  position: relative;
}

.social_link-mask {
  overflow: hidden;
}

.footer_contact {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer_email {
  color: var(--gallery);
  text-decoration: none;
}

.footer_location {
  color: var(--cotton-seed);
}

.footer_badge {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  background-color: var(--elegant-black);
  justify-content: center;
  align-items: center;
  padding: .75rem 1rem .5rem;
  text-decoration: none;
  display: flex;
}

.footer_badge-text {
  color: var(--gallery);
}

.footer_nav-label {
  color: var(--gallery);
  margin-bottom: 4rem;
}

.footer_nav-item {
  border-bottom: 1px solid var(--metallic-black);
}

.footer_nav-item.top-line {
  border-top: 1px solid var(--metallic-black);
}

.footer_nav-link {
  color: var(--gallery);
  justify-content: space-between;
  align-items: center;
  padding-top: .75rem;
  padding-bottom: .75rem;
  text-decoration: none;
  display: flex;
}

.footer_nav-arrow {
  justify-content: center;
  align-items: center;
  height: 40px;
  margin-right: 20px;
  display: flex;
}

.footer_bottom {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border-top: 1px solid var(--metallic-black);
  color: var(--light-silver);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
  display: grid;
}

.footer_version {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer_ver-label {
  position: relative;
}

.footer_legal {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.btn_2 {
  color: var(--black-aura);
  border-radius: .2rem;
  justify-content: center;
  align-items: center;
  padding: 1rem 1rem 1rem 1.4rem;
  font-size: 1rem;
  font-weight: 500;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.btn_bg-2 {
  background-color: var(--gallery);
  pointer-events: none;
  position: absolute;
  inset: 0%;
}

.btn_text-wrap-2 {
  grid-column-gap: .6rem;
  grid-row-gap: .6rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
}

.btn_text-mask-2 {
  justify-content: flex-start;
  align-items: center;
  overflow: hidden;
}

.btn_icons-mask-2 {
  position: relative;
  overflow: hidden;
}

.btn_texts-1 {
  position: relative;
}

.btn_text-1.absolute {
  position: absolute;
}

.btn_text-1.relative {
  position: relative;
}

.btn_icon-1 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.btn_icon-1.relative {
  position: relative;
}

.btn_icon-1.absolute {
  position: absolute;
  left: -20px;
}

.member_role {
  background-color: var(--elegant-black);
  border-radius: .2rem;
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  padding: 1.1rem;
  display: flex;
}

.member_social {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
}

.member_details {
  grid-column-gap: 6rem;
  grid-row-gap: 6rem;
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
}

.member_social-link {
  background-color: var(--elegant-black);
  width: 20px;
  height: 20px;
  color: var(--gallery);
  border-radius: .2rem;
  justify-content: center;
  align-items: center;
  padding: 1.1rem;
  text-decoration: none;
  display: flex;
}

.member_social-icon {
  justify-content: center;
  align-items: center;
  display: flex;
}

.video_card-bg {
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.cal_discover {
  display: none;
}

.nav_cta {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.btn_lang {
  padding: .5rem 1rem;
  position: relative;
}

.btn_lang-icon-mask {
  justify-content: flex-start;
  align-items: center;
  position: relative;
  overflow: hidden;
}

.lang_icon {
  justify-content: center;
  align-items: center;
  display: flex;
}

.lang_icon.relative {
  position: relative;
  overflow: hidden;
}

.lang_icon.absolute {
  position: absolute;
}

.icon_us {
  border-radius: .2rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.icon_us.absolute {
  position: absolute;
}

@media screen and (max-width: 991px) {
  .section_hero-wrap {
    height: 100%;
  }

  .nav_menu {
    display: none;
  }

  .hero_grid {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .text-size-normal {
    font-size: 1rem;
  }

  .heading-style-h1 {
    font-size: 3rem;
  }

  .hero_bottom-grid {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  .hero_cta {
    width: 100%;
  }

  .right_area {
    flex-flow: column;
    align-items: stretch;
  }

  .video_card {
    min-width: 100%;
  }

  .section_clients {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .clients_brands-wrap {
    grid-template-columns: 1fr;
  }

  .clients_left {
    display: none;
  }

  .member-quote {
    font-size: 2.2rem;
  }

  .manifesto-header {
    max-width: 100%;
  }

  .about_grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .about_right {
    min-width: 100%;
    max-width: 100%;
  }

  .team-content {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    flex-flow: row;
  }

  .heading-style-h2 {
    font-size: 3.3rem;
  }

  .case_grid {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .case_info {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .case_wrap {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    width: 100%;
    margin-right: 0;
  }

  .team_manifesto-wrap {
    grid-template-columns: 1fr;
  }

  .manifesto_left {
    display: none;
  }

  .section_divider {
    margin-bottom: 2rem;
  }

  .section_services {
    padding-top: 6rem;
  }

  .services_head {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .services_title {
    width: 100%;
  }

  .services_body {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
    place-items: start stretch;
  }

  .heading-style-h3 {
    font-size: 1.7rem;
  }

  .service_title {
    font-size: 1.2rem;
  }

  .case_item {
    position: relative;
  }

  .case_cta {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .section_process {
    padding-top: 0;
    padding-bottom: 6rem;
  }

  .process_title {
    width: 100%;
  }

  .process_head {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .process_left {
    display: none;
  }

  .process_item {
    grid-template-columns: 80px 1fr;
  }

  .process_desc {
    width: 100%;
  }

  .process_list-grid {
    grid-template-columns: 1fr;
  }

  .section_faqs {
    padding-bottom: 0;
  }

  .faq_head {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .faq_list-grid {
    grid-template-columns: 1fr;
  }

  .faq_content {
    width: 100%;
  }

  .faq_left {
    display: none;
  }

  .section_cta {
    padding-bottom: 0;
  }

  .cta_head, .footer_top {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .social_link-text {
    font-size: 3.3rem;
  }

  .footer_bottom {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 767px) {
  .nav-wrap {
    grid-template-columns: 1fr 1fr;
  }

  .brand {
    width: 100%;
  }

  .member-quote {
    font-size: 1.8rem;
  }

  .heading-style-h2.is-medium {
    font-size: 2rem;
  }
}

@media screen and (max-width: 479px) {
  .padding-global {
    margin-left: 3%;
    margin-right: 3%;
  }

  .nav {
    padding-top: 2%;
  }

  .section_hero-wrap {
    height: auto;
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .nav-wrap {
    grid-template-columns: .5fr 1fr;
    place-items: center stretch;
  }

  .text-size-normal.is-normal {
    font-size: 1rem;
  }

  .heading-style-h1 {
    font-size: 2.2rem;
  }

  .left_area {
    display: none;
  }

  .hero_cta {
    width: 100%;
  }

  .text-size-large {
    font-size: 1rem;
  }

  .video_card {
    max-width: 100%;
    height: auto;
  }

  .section_clients {
    padding-top: 3rem;
    padding-bottom: 1.5rem;
  }

  .clients_brands-wrap {
    grid-template-columns: 1fr;
  }

  .clients_left {
    display: none;
  }

  .clients_content {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .client {
    width: 95px;
  }

  .clients_right {
    justify-content: space-between;
    align-items: center;
  }

  .member-quote {
    font-size: 1.2rem;
  }

  .manifesto-header {
    width: 100%;
    max-width: 100%;
  }

  .about_grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .about_right {
    max-width: 100%;
  }

  .team-slider {
    height: 100%;
  }

  .member-image {
    width: 100%;
    min-width: 100%;
  }

  .team-left {
    width: 100%;
  }

  .team-mask, .team-slide {
    height: 100%;
  }

  .team-content {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    height: 100%;
  }

  .team-right {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex: 1;
  }

  .team-prev {
    inset: auto 0% 0%;
  }

  .heading-style-h2 {
    font-size: 1.8rem;
  }

  .heading-style-h2.is-medium {
    font-size: 1.7rem;
  }

  .case_grid {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .case_wrap {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    width: 100%;
    margin-right: 0;
  }

  .section_team {
    padding-top: 1.5rem;
  }

  .team_manifesto-wrap {
    grid-template-columns: 1fr;
  }

  .manifesto_left {
    display: none;
  }

  .btn_1 {
    padding-top: .7rem;
    padding-bottom: .7rem;
  }

  .section_services {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .services_head {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-columns: 1fr;
    margin-bottom: 3rem;
  }

  .service_left, .services_title {
    width: 100%;
  }

  .services_body {
    grid-template-columns: 1fr;
  }

  .heading-style-h3 {
    font-size: 1.5rem;
  }

  .heading-style-h3.is-medium {
    font-size: 1.3rem;
  }

  .service_img {
    min-width: 100%;
  }

  .service_title {
    font-size: 1.3rem;
  }

  .case_item {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    position: relative;
    top: 0;
  }

  .case_cta {
    padding-top: 3rem;
    padding-bottom: 3rem;
    display: none;
  }

  .section_process {
    padding-top: 0;
    padding-bottom: 3rem;
  }

  .process_title {
    width: 100%;
  }

  .process_head {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-columns: 1fr;
    margin-bottom: 3rem;
  }

  .process_left {
    width: 100%;
    display: none;
  }

  .process_item {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    grid-template-columns: 1fr;
  }

  .process_desc {
    width: 100%;
  }

  .process_list-grid {
    grid-template-columns: 1fr;
    margin-bottom: 0;
  }

  .section_faqs {
    padding-top: 3rem;
    padding-bottom: 0;
  }

  .faq_head {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-columns: 1fr;
    margin-bottom: 3rem;
  }

  .faq_list-grid {
    grid-template-columns: 1fr;
  }

  .faq_toggle {
    padding-top: 0;
    padding-bottom: 0;
  }

  .faq_group {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
  }

  .faq_content {
    width: 100%;
  }

  .faq_left {
    display: none;
  }

  .faq_label-text {
    width: 100%;
  }

  .section_cta {
    padding-top: 2rem;
    padding-bottom: 3rem;
  }

  .cta_head {
    grid-template-columns: 1fr;
  }

  .cta_label {
    display: flex;
  }

  .cta_label-tetx, .cta_desc {
    width: 100%;
  }

  .footer {
    padding-top: 0;
  }

  .footer_top {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .footer_left {
    width: 100%;
  }

  .footer_label {
    margin-bottom: 2rem;
  }

  .footer_social {
    margin-bottom: 3rem;
  }

  .social_link-text {
    font-size: 1.7rem;
  }

  .footer_contact {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    margin-bottom: 3rem;
  }

  .footer_nav-label {
    margin-bottom: 3rem;
  }

  .footer_nav-arrow {
    height: 30px;
  }

  .footer_bottom {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    padding-bottom: 1.5rem;
  }

  .footer_version, .footer_legal {
    grid-column-gap: .3rem;
    grid-row-gap: .3rem;
  }

  .member_details {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }

  .btn_lang {
    padding-top: .7rem;
    padding-bottom: .7rem;
  }
}

#w-node-_7339349e-9842-b989-ccfa-26d679c54ce9-d2efdd25, #w-node-d2083cb0-0706-4108-8996-b338adfab50d-d2efdd25, #w-node-_4fc0b02a-a90f-73df-ab45-ca5a37c68e7a-d2efdd25 {
  justify-self: start;
}

#w-node-_2747eece-f32e-1fc9-31e8-25bef763c2ca-d2efdd25 {
  justify-self: end;
}

@media screen and (max-width: 991px) {
  #w-node-_3e6af6d5-8f67-7bcb-453f-1bd18680181e-d2efdd25 {
    justify-self: end;
  }

  #w-node-_5c69c856-e561-a439-6b7e-f3e801359715-d2efdd25, #w-node-e08f9aed-c62a-37f8-c116-282c32047bbf-d2efdd25, #w-node-_4e0e46e9-8b76-cc38-87f4-ee1fa348c64e-d2efdd25, #w-node-e47c6fd8-7699-d9cd-1a1c-21772220789b-d2efdd25 {
    order: -9999;
  }

  #w-node-_2747eece-f32e-1fc9-31e8-25bef763c2ca-d2efdd25 {
    justify-self: start;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_5c69c856-e561-a439-6b7e-f3e801359715-d2efdd25, #w-node-e08f9aed-c62a-37f8-c116-282c32047bbf-d2efdd25, #w-node-_4e0e46e9-8b76-cc38-87f4-ee1fa348c64e-d2efdd25, #w-node-c574f099-cbcb-d306-fdd2-06d49d9c53c8-d2efdd25 {
    order: -9999;
  }

  #w-node-_2747eece-f32e-1fc9-31e8-25bef763c2ca-d2efdd25 {
    justify-self: start;
  }
}


@font-face {
  font-family: 'Geist Wght';
  src: url('../fonts/Geistwght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Geist Wght';
  src: url('../fonts/Geist-Italicwght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: italic;
  font-display: swap;
}